Patches for BENT 8.6 - Veritas Backup Exec

This is a discussion on Patches for BENT 8.6 - Veritas Backup Exec ; Hi, Me again Rooky with BENT 8.6 I have installed BENT 8.6 on W2K Server and I haven't patched it No SQL, Exchange, Netware,... are not running Do I need patches if yes with ones since the sitre is providing ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Patches for BENT 8.6

  1. Patches for BENT 8.6


    Hi,

    Me again Rooky with BENT 8.6

    I have installed BENT 8.6 on W2K Server and I haven't patched it

    No SQL, Exchange, Netware,... are not running

    Do I need patches if yes with ones since the sitre is providing so many.

    Thanks,

    Hanis.

  2. Re: Patches for BENT 8.6

    The patches you will want is the update to 8.6 that brings the build up to
    3878. If you have the Open File Option, you will want that one too.
    "Hanis" wrote in message news:3cd792b6$1@hronntp01....
    >
    > Hi,
    >
    > Me again Rooky with BENT 8.6
    >
    > I have installed BENT 8.6 on W2K Server and I haven't patched it
    >
    > No SQL, Exchange, Netware,... are not running
    >
    > Do I need patches if yes with ones since the sitre is providing so many.
    >
    > Thanks,
    >
    > Hanis.




+ Reply to Thread